Subject: Re: [bug#77833] Xapian cache/search proof of concept

From: Arun Isaac <[email-masked]>
Date: Tue, 29 Apr 2025 00:09:55 +0100

Hi Noé,

Works beautifully, thanks for hacking on this!

How does the multiple profile support work? Do I have to build the index
separately for each profile? What happens when I switch back and forth
between profiles—do I need to rebuild the index each time I switch? And,
where is the index stored?

Cheers!
Arun